/* CSS Document */
.insideAdHeader
{
	width:243px;
	height:22px;
	background:#d5e5fe;
}
.insideAdHeader Table
{
	width:100%;
	height:22px;
	border:1px solid #cad6e8;
	text-align:center;
}
.insideAdHeader H2
{
	font:bold 13px Arial;
	color:#003084;
}
.insideAdBox
{
	width:243px;
	background:#edf2f7;
}
.insideAdBox Table
{
	width:100%;
	height:180px;
	border:1px solid #cad6e8;
	text-align:right;
	font:normal 11px Arial;
	color:black;
}
.insideAdBox A {
	font:normal 11px Arial;
	color:black;
	text-decoration:underline;
}
.insideAdBox TD
{
	padding-left:10px;
	padding-right:10px;
}
.insideAdImgBox
{
	width:243px;
	background:#eeeff1;
}
.insideAdImgBox Table
{
	width:100%;
	height:280px;
	border:1px solid #b3b3b5;
	text-align:center;
	font:normal 11px Arial;
	color:black;
}
.insideAdImgBoxArrows
{
	width:243px;
	background:#c0d3f2;
}
.insideAdImgBoxArrows Table
{
	width:100%;
	height:19px;
	border:1px solid #92b4e9;
	text-align:center;
	font:normal 11px Arial;
	color:black;
}
.bottomAdImgBox
{
	width:100%;
	background:#bc0000;
	direction:rtl;
	position:fixed;
	bottom:0;
	left:0;
}
.bottomAdImgBox Table
{
	width:100%;
	height:15px;
}
.bottomAdImgBox A {
	font:bold 12px Arial;
	color:white;
	text-decoration:none;
}
.bottomAdImgBox A:hover {
	color:black;
}
.thumbnail{
font-family:Arial;
font-size:12px;
color:black;
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #FFFFFF;
padding: 0px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding-left: 0px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -120px;
left: -220px; /*position where enlarged image should offset horizontally */

}